/* CSS Document */
/***********************************************************************************************
 Setup
***********************************************************************************************/
html,body,ul,li,img,h1,h2,h3,h4,h5,p,th,td,table,tr {
    margin: 0;
    padding: 0;
    border: 0;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
}
/***********************************************************************************************
 Structure & Layout
***********************************************************************************************/
body {
    background-color: #270A02;
    background-image: url(../images/structure/mosaicbg.jpg);
    background-repeat: repeat;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#wrapper {
    margin: 0 auto;
    padding: 0;
    min-width: 1024px;
    max-width: 1200px;
    background: #fff;
    position: relative;
}
#logo {
    /*background: #0D1313;*/
	width: 200px;
	padding: 45px 0 0 30px;
	z-index: 9;
	position: relative;

}
#logo img {
	max-width: 100%;
}
#top {
	background: url(../images/header-image.jpg) no-repeat;
	height: 192px;

}

#content_wrapper {
	background-image: url(../images/structure/line_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
}

#footer {
	margin: 0 auto;
	padding: 0;
	min-width: 930px;
	max-width: 1200px;
    /*background: #121212;*/
	background: url(../images/footer-bg.jpg) no-repeat;
	background-size: cover;
	font-size: 14px;
	color: #fff;
	height: 350px;
}
#footer a:hover {
	text-decoration: none;
}
#footer > div {
	padding: 0 50px;
	top: 270px;
	position: relative;
	height: 80px;
	line-height: 105px;
	overflow: hidden;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.9+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */

}
#footer .copy {
	float: left;
}
#footer .copy i {
	margin: 0 15px;
}
#footer .nav {
	float: right;
}
#footer .nav > a {
	margin: 0 10px;
	color: #fff;
	font-weight: 600;
	vertical-align: middle;
}
#footer .nav > a:hover {
	color:#e9b550;
}
#footer .social {
	float: right;
	margin-left: 20px;
}
#footer .social i {
	font-size: 20px;
}
#footer .social a {
	color:#e9b550;
	margin: 0 10px;
	vertical-align: middle;
}
#content {
	padding: 40px 45px;
	margin-left: 220px;
	background: #fff;
	background: rgba(255, 255, 255, 0.8);

	min-height: 400px;
}

#content_wide {
    border: 1px solid #E8CA9F;
    padding: 30px 35px 40px 40px;
}

#right_col {
	float: right;
	width: 280px;
	padding: 0 0 50px 50px;
}
#right_col_front p {
	margin: 0;
}
#right_col_front > br {
	display: none;
}
#right_col_front > a {
	margin: 0 0 20px;
	display: block;
}

#right_col_thin {
    float: right;
    width: 185px;
    border: 1px solid #E8CA9F;
    padding: 20px;
    margin-left: 30px;
    margin-bottom: 20px;
}


/***********************************************************************************************
 General Styles
***********************************************************************************************/
.box_header {
	padding: 20px;
}
.box_header h2 {
	margin: 0;
}

/***********************************************************************************************
 Top Nav
***********************************************************************************************/
#top_nav {
    line-height: 33px;
    font-weight: 700;
}

#top_nav ul {
    /*font-size: 15px;
    list-style: none;
    position: absolute;
	top: 91px;
	top: 133px;
	right: 17px;*/
	font-size: 15px;
	list-style: none;
	position: absolute;
	/* top: 91px; */
	top: 121px;
	/* right: 17px; */
	height: 71px;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);

	width: 98%;
	padding-right: 2%;
	text-align: right;
	line-height: 62px;
}

#top_nav ul li {
    display: inline-block;
    position: relative;
}

#top_nav ul li a {
    text-decoration: none;
    color: #FFF;
    padding: 9px 14px;
    cursor: pointer;
    -webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-ms-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	transition: color 0.1s linear;
}

#top_nav ul li a:hover {
	color: #B58A5B;
}

#top_nav ul li a:active {
	color: #B58A5B;
}

#top_nav ul li.nav_active:after {
    content: '';
    width: 100%;
    position: absolute;
    top: 83px;
    left: 0;
    height: 5px;
    /*background: #e9b550;*/
}
#top_nav ul li.nav_active a {
    text-decoration: none;
    color: #B58A5B;
}

#top_nav ul li.nav_active a:hover,
li.nav_active a:active {
    text-decoration: none;
    color: #B58A5B;
}

/***********************************************************************************************
 Sub Nav
***********************************************************************************************/
#sub_nav {
	width: 220px;
	position: absolute;
	background: #E8CA9F;
	background: rgba(232, 202, 159, 0.67);
	font-size: 1.3em;
	-webkit-box-shadow: inset -3px 0 8px 0 rgba(0,0,0,0.1);
	box-shadow: inset -3px 0 8px 0 rgba(0,0,0,0.1);
	top: 0;
	left: 0;
	height: 100%;
}
#sub_nav h2 {
    font-size: 1.5em;
}
#sub_nav ul {
    list-style-type: none;
    font-weight: 700;
}

#sub_nav li {
    color: #E8CA9F;
    color: #000;
	border-top: 1px solid #E2C397;
}

#sub_nav ul li ul li {
    border: none;
}
#sub_nav ul li ul li a {
	padding: 7px 5px 7px 15px;
}

#sub_nav ul li a {
    color: #694D2F;
    display: block;
    background-color: transparent;
/*IE fix - make cols clickable*/
    height: 1%;
    text-decoration: none;
    padding: 15px 20px;
}

#sub_nav .sub_active {
    padding: 10px 20px;
}
#sub_nav ul li:hover {
	background-color: rgba(255, 255, 255, 0.2);
}
#sub_nav ul li a:hover {
    color: #000;
    text-decoration: none;
}

#sub_nav li a:active {
    color: #E8CA9F;
}

/*Sub Sub*/
#sub_nav ul li ul {
    padding-left: 30px;
}

#sub_nav .sub_active ul {
	padding: 8px 0 0;
	border-top: 1px solid #E2C397;
	margin-top: 10px;
}

/*Inactive sub - used to show / hide subsub */
.inactive_sub {
    display: none;
}

#sub_nav > ul > li > a {
	margin-left: 15px;
}
#sub_nav .expand-sub-menu {
	float: left;
	margin-top: 7px;
	margin-left: 10px;
	font-size: 17px;
	padding: 5px;
}
.sub_active_parent > a{
	color: #000 !important;
}

/***********************************************************************************************
 Search
***********************************************************************************************/
#search {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	/*background: #0a1210;*/
    text-align: right;
	/*display: none;*/
}
#search .search_input {
    -webkit-appearance: none;
    outline: none;
    /*border: 1px solid #f2bdad;*/
    /*background: transparent;*/

	background: rgba(0,0,0,0.5);
    color: #F7E4DF;
    font-size: 13px;
    padding: 7px 15px;
    vertical-align: top;

    border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 18px;
	margin: 14px;
	margin-right: 37px;
}


#search .search_input:focus {
	color:#fff;
	border-color: #fff;
}
#search input[type="image"] {
	display: none;
}

.search_form {

}

/***********************************************************************************************
 Front Pages
***********************************************************************************************/
.float-right{
	float: right;
	display: inline-block;
}
.float-left{
	float: left;
	display: inline-block;
}
.clearfix{
	clear: both;
}
.cta-btn{
	font-size: 1.4em;
	background: #e9b550;
	color: #fff !important;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 50px;
	line-height: 1;
	font-weight: 600;
	margin-top: 30px;
}
.cta-btn:hover{
	color: white;
	background-color: #df5b32;
}
#right_col_front {
    float: right;
    /*width: 285px;*/
/*padded to 285px*/
    padding: 0;
    margin: 30px 30px 30px 30px;
	overflow: hidden;
}

#left_col_front {
	max-width: 820px;
	padding: 30px;
	margin-right: auto;
}

#right_col_front h1.h1_link {
	text-align: center;
	background: #000 url(../images/structure/front_bg.jpg) center center no-repeat;
	background-size: cover;
	margin: 0;
	padding: 167px 0;
	padding-bottom:168px;
	font-weight: normal;
	line-height: 1;
}
#right_col_front h1.h1_link a {
	color: #fff;
	font-weight: normal;
}
#right_col_front h1.h1_link a:hover {
	text-decoration: none;
}
.front_banner{
	width: 825px;
}

#actions {
	padding: 10px 0 30px;
}
#actions img {
	display: block;
	margin: 0 auto 15px;
	width: 100%;
}
.actions-items {
	/*margin: 0 -0.5%;*/
}

.actions-items li {
	width: 24%;
	list-style: none;
	display: block;
	float: left;
	text-align: center;
	margin: 20px 1.333333% 0 0;
}
.actions-items li:last-of-type{
	margin-right:0;
}

.actions-items li h4{
	font-size: 20px;
	font-family: 'Lora', serif;
	font-weight: normal;
}

.home-actions-items li h4{
	min-height: 48px;
}

.actions-items li p{
	line-height: 22px;
	margin-top: 15px !important;
	font-size: 14px;
	height: 50px;
	max-height: 50px;
	overflow: hidden;
}


#newsletter {
	margin: 0px 0 0px;
	border: 1px solid #E5E5E5;
	width:100%;
	height: 350px;
	border-left: 0;
	border-right: 0;
}
#newsletter > p {
	margin-left: 160px;
}

#newsletter h3 {
	margin: 0 0 15px;
	padding: 0;
	font-family: 'Lora', serif;
	font-weight: normal;
	font-size: 30px;
	line-height: 1;
}
#newsletter img{
	width: 100%;
	max-width: 100%;
}
#newsletter #showLess a, #newsletter #showMore a {
	text-decoration: none;
	font-size: 1em;
	background: #e9b550;
	color: #fff;
	display: inline-block;
	margin: 0;
	padding: 10px 20px 11px;
	border-radius: 50px;
	line-height: 1;
	font-weight: 600;
	text-align: center;
	text-transform: capitalize;
}
#newsletter #showLess a:hover, #newsletter #showMore a:hover {
	background-color: #df5b32;
}
#newsletter #showLess,
#newsletter #showMore,
#newsletter_more,
#newsletter h3 {
	/*margin-left: 160px;*/
}

#newsletter_more {
    display: none;
}

#newsletter_profile_img {
    float: left;
    /*margin: 0 20px 10px 0;*/
    /*width: 125px;*/
	width: 24%;
}

#newsletter_author {
    font-style: italic;
    color: #33261D;
}
#newsletter .newsletter-text{
	width: 46%;
	padding: 3%;
	padding-top: 55px;
	float: left;
	text-align: center;
}

#newsletter .newsletter-text p{
	line-height:26px;
	font-size: 15px;
}
#front_events {
    border: 1px solid #B96C2A;
    width: 260px;
    float: right;
}

#front_news_wrapper {
    margin-bottom: 30px;
}

#front_news {
    border: 1px solid #B96C2A;
    width: 260px;
}

#front_news_header {
    background-color: #E8CA9F;
    background-image: url(../images/structure/box_header_bg.jpg);
    background-position: right;
    background-repeat: repeat-y;
    height: 33px;
    border-bottom: 1px solid #B96C2A;
    line-height: 3.3em;
    padding-left: 16px;
}

.front_news_listing {
    background-color: #F9F1E6;
    padding: 10px 16px;
    border-top: 1px solid #E8CA9F;
}

.front_news_listing_alt {
    background-color: #FFF;
    padding: 10px 16px;
    border-top: 1px solid #E8CA9F;
}

.front_news_table th {
	padding: 20px 0 10px;
	margin: 0;
	height: auto;
	border: 1px solid #E5E5E5;
	border-bottom: 0;
}

.front_news_table h3 {
    font-size: 1.2em;
}

.front_news_table td {
	border: 1px solid #e5e5e5;
	border-top: none;
	padding: 20px 20px;
	background: #fff;
	vertical-align: top;
}

.td_alt {
    background-color: #F9F1E6;
}

.front_news_table .blank {
    border: none;
}
#front_news_wrapper {
	text-align: center;
}
#front_news_wrapper p a {
	text-decoration: none;
	font-size: 1em;
	background: #e9b550;
	color: #fff;
	display: block;
	margin: 20px auto 10px;
	padding: 10px 20px 11px;
	border-radius: 50px;
	line-height: 1;
	font-weight: 600;
	text-align: center;
	text-transform: capitalize;
	max-width: 80px;
}
#front_news_wrapper p a:hover {
	background-color: #df5b32;
}
#front_news_wrapper p {
	margin: 0;
	font-size: 1.4em;
	line-height: 1.5;
}

#front_news_wrapper h3 {
	margin-top: 0;
	font-size: 1.6em;
}

/*BLOCK ROW / BLOCKS */
.block-row{
	width:100%;
	margin-top: 30px;
}
.block-row .block{
	width:360px;
	float: left;
	display: inline-block;
}
.block-row .block img{
	float: left;
	padding: 0 20px 0 0;
}
.block-row .block1 p{
	line-height: 22px;
	font-size: 14px;
}
.block-row .block2, .block-row .block3{

}
.block-row .block1, .block-row .block3 {
	width:24%;
}
.block-row .block2{
	width:49.333333%;
	margin: 0 1.333333%;
}
.block-row img{
	width:100%;
	max-width: 100%;
}

/* NEWS EVENTS */
#news-events{
	text-align: center;
}

#news-events .news-column, #news-events .events-column{
	width: 49.3333335%;
}
#news-events .news-column a img, #news-events .events-column a img{
	width:100%;
	max-width:100%;
}
#news-events .news-column h3 a, #news-events .events-column h3 a,
#news-events .news-column h3, #news-events .events-column h3,
#news-events .news-column h4, #news-events .events-column h4{
	padding: 0;
	font-family: 'Lora', serif;
	font-weight: normal;
	font-size: 30px;
	line-height: 1;
	margin: 0;
}
#news-events .news-column h3, #news-events .events-column h3 {
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	padding: 30px 0 30px 0;
}
#news-events .news-column h3 a, #news-events .events-column h3 a{
	color: #000;
}
#news-events .news-column h3 a:hover, #news-events .events-column h3 a:hover{
	text-decoration: underline;
}
#news-events .news-column h4, #news-events .events-column h4{
	/*font-size: 20px;*/
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 15px;
}
.event-instances{
	overflow: hidden;
	border: 1px solid #E5E5E5;
}
.event-instance{
	padding: 4%;
	width: 41.5%;
	float: left;
	display: inline-block;
}
.event-instance:nth-of-type(2n){
	border-left: 1px solid #E5E5E5;
	width: 41.5%;
}
.event-instance p{
	font-family: 'Lato', Arial,Helvetica,sans-serif;
	line-height:22px;
	min-height:70px;
	max-height: 70px;
	overflow: hidden;
}
.event-instance .read-more, .event-instance .cta-btn{
	margin-top: 30px;
	font-size: 14px;
}

#front_shop{
	float: left;
	margin-top: 54px;
	width: 99%;
	border: 1px solid #E5E5E5;
	height: 450px;
	padding: 54px 0;
}
#front_shop td {
	width: 25%;
	max-width: 25%;
}
#front_shop_header h2,#front_news_wrapper h2 {
    font-size: 2.2em;
    margin-bottom: 0;
}
#front_shop_header h2 a,#front_news_wrapper h2 a {
	font-weight: normal;
}

#front_shop_header h2 {
	text-align: center;
	margin: 0;
	/*padding: 20px 0 0;*/
	font-weight: 700;
	font-size: 2.5em;
}
.shop_item_desc_n{
	text-align: center;
}
.shop_item_desc_n p {
	text-align: center;
	line-height: 1.7;
	max-width: 700px;
	margin: 0 auto 13px !important;
}

.shop_item {
    padding: 20px;
}
.shop_item table {
	margin: 0 -40px;
	width: auto;
}
.shop_item li {
	list-style: none;
}
.shop_item li a {
	color:#333;
}
.shop_item li a:hover {
	color:#df5b32;
}
.shop_item tr {
	display: block;
	float: left;
	width: 50%;
}
.shop_item_img {
    float: left;
    margin-right: 25px;
    border: 1px solid #694D2F;
}
.shop_item h2 {
	margin: 20px 0 10px;
	height: 60px;
	max-height: 60px;
	/*overflow: hidden;*/
	width: 90%;
	padding: 0 5% 0 5%;
}
.shop_item .price-box {
	color: #e9b550;
	font-size: 15px;
	font-weight: bold;
}
.shop_item h2 a {
	font-weight: normal;
}
.shop_item h2 a:hover {
	text-decoration: none;
}
.shop_item_desc {
    margin-left: 20px;
}

/***********************************************************************************************
 Organ
***********************************************************************************************/
.organ_table {
    font-size: 1.2em;
    border: 1px solid #E8CA9F;
    padding: 10px;
    background-color: #FFF;
}

.organ_table td {
    padding: 5px;
}

.organ_table tr {
    border: 1px solid #E8CA9F;
}

.organ_table th {
    border: 1px dashed #B96C2A;
    background-color: #E8CA9F;
    color: #FFF;
    padding: 15px;
}

/***********************************************************************************************
 Mass Times Box (used on front page)
***********************************************************************************************/
#mass_times_box {
	background: #000 url(../images/structure/mass_bg.jpg) center center no-repeat;
	background-size: cover;
    color: #FFF;
    /*margin: 0 0 20px;*/
	width:24%;
	float: right;
	min-height: 351px;
}

#mass_times_box table {
    width: 100%;
    font-size: 1.4em;
    line-height: 1.6em;
    padding: 10px 0 10px 25px;
    margin: 0;
	font-weight: 600;
}
#mass_times_box th {
    color: #CCC;
    padding-right: 15px;
    text-align: right;
    vertical-align: top;
}

#mass_times_box h2 {
	font-size: 2.4em;
	padding: 14px 0 0;
	margin: 0 0 10px;
	text-align: center;
}

#mass_times_box h3 {
	padding: 10px 0 30px;
	margin: 0;
	width: 100%;
	text-align: center;
}

#mass_times_box a:link, #mass_times_box a:active, #mass_times_box a:visited {
	margin: 0 auto;
	background: #e9b550;
	color: #fff !important;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 50px;
	line-height: 1;
	font-weight: 600;
	margin-top: 4px;
}

#mass_times_box a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #df5b32;
}

/* for masses.php page */
.massTimes {
	font-size: 1.7em;
	margin: -30px 0 40px 30px;
}

.massTimes th,.massTimes td {
    padding-right: 1em;
}

/***********************************************************************************************
 Mass Music
***********************************************************************************************/
.massMusicCalendar td {
    padding: 0;
    line-height: .7em;
}

.massMusic td {
    font-size: 1.2em;
}

.dateWithAppts {
    background-color: #F5E9D7;
}

.currentDay {
    background-color: #E8CA9F;
}

/***********************************************************************************************
 Sitemap
***********************************************************************************************/
#sitemap ul {
    list-style-type: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.3em;
    padding: 2em 0;
}

#sitemap ul ul {
    font-size: .9em;
    list-style-type: disc;
    border-bottom: 1px solid #E8CA9F;
}

#sitemap ul ul ul {
    font-size: .9em;
    border-bottom: none;
}

#sitemap li {
    color: #E8CA9F;
}

#sitemap a {
    color: #694D2F;
    display: block;
    background-color: transparent;
/*IE fix - make cols clickable*/
    height: 1%;
}

/* Spacing */
#sitemap a,#sitemap .sub_active {
    padding: 10px 20px;
}

#sitemap ul li a:hover {
    color: #000;
}

#sitemap li a:active {
    color: #E8CA9F;
}

#sitemap li a:visited {
    color: #B58A5B;
}

#sitemap ul li ul {
    padding-left: 20px;
}

.headli {
    font-weight: 400;
    clear: right;
    background-color: #E8CA9F;
    color: #000;
    font-size: .9em;
	font-family: 'Lora', serif;
}

#sitemap .headli a,#sitemap .headli a:visited {
    color: #000;
}

#sitemap .headli a,#sitemap .headli a:link {
    color: #000;
}

/***********************************************************************************************
 Content
***********************************************************************************************/
.right_box {
    width: 150px;
    border: 1px solid #333;
    padding: 25px 5px 25px 40px;
    float: right;
    margin-left: 40px;
    margin-bottom: 50px;
}

.right_box li {
    margin-bottom: .8em;
}

.right_box_front {
    width: 190px;
    border: 1px solid #333;
    padding: 25px 5px 25px 40px;
    float: right;
    margin-left: 40px;
    margin-bottom: 50px;
}

.right_box_front li {
    margin-bottom: .8em;
}

#content ul {
    margin-top: 1em;
    margin-bottom: 1.3em;
    margin-left: 1em;
    font-size: 1.2em;
    list-style-position: outside;
    margin-bottom: 1.3em;
    line-height: 150%;
}


/***********************************************************************************************
 Text
***********************************************************************************************/
/* set base font size to equivalent of 10px */
body {
    font-size: 62.5%;
    color: #000;
}

body,input,textarea,#top_nav,h3,h4 {
    font-family: 'Lato', Arial,Helvetica,sans-serif;
}

h1,h2 {
    font-family: 'Lora', serif;
}

p {
	font-size: 1.5em;
	line-height: 1.9em;
	margin-bottom: 2em;
}

h1 {
    font-size: 3.2em;
    font-weight: 400;
    margin-bottom: .6em;
}

.h1_link a:link,.h1_link a:visited {
    text-decoration: none;
    color: #000;
}

.h1_link a:hover {
    text-decoration: underline;
}

h2 {
    font-size: 1.6em;
    font-weight: 400;
    margin-bottom: 1em;
}


.shaded {
	clear: right;
	padding: 26px 0;
	color: #333333;
	font-size: 2.2em;
}

h3 {
    font-weight: 700;
    margin-top: 2em;
    font-size: 1.4em;
    margin-bottom: .4em;
}

/* Links */
a:link,a:visited {
    color: #694D2F;
    font-weight: 700;
	text-decoration: none;

}
a {
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

a:hover,a:active {
    text-decoration: none;
    color: #000;
}

h2 a:link,h2 a:visited {
    color: #000;
    text-decoration: none;
}

h2 a:hover {
    text-decoration: underline;
}

/***********************************************************************************************
 Buttons
***********************************************************************************************/
/***********************************************************************************************
 Staff listings
***********************************************************************************************/
.staff {
    text-align: center;
    width: 125px;
    margin-bottom: 8px;
}

.staff_img {
    border: 1px solid #E8CA9F;
    width: 125px;
}
#expand_menu{
  display: none;
}
/***********************************************************************************************
 News
***********************************************************************************************/
.news_story {
	margin-bottom: 6em;
	min-height: 100px;
	border: 1px solid #e5e5e5;
	padding: 30px;
}
.news_story .shaded {
	/*margin-left: 110px;*/
	padding-bottom: 0;
}
.news_story p {
	margin: 30px 0 0;
}
.news_story p:after {
	content: '';
	display: table;
	clear: both;
}
.news_story a{
	display: block;
	width: 140px;
	margin: 20px auto 0 0;
	background: #e9b550;
	color: #fff;
	text-align: center;
	border-radius: 50px;
	padding: 9px;
	font-size: 16px;
	text-transform: capitalize;
}
.news_story a[rel="lightbox"]{

	margin: 0;
	background: none;
	width:auto;
	padding:0;
}
.news_story a:hover {
	text-decoration: none;
	background-color: #df5b32;
}
.news_story a[rel="lightbox"]:hover{
	background: none;
}
.story_thumb {
	/* float: left; */
	display: block;
	/* margin: -110px 0 0; */
	clear: both;
	margin-bottom:20px;
}

/***********************************************************************************************
 Footer
***********************************************************************************************/
#footer p {
    color: #FFF;
    text-align: center;
    padding: 20px 100px;
}

#footer a,#footer a:visited {
    color: #E8CA9F;
}

#footer a:hover,#footer a:active {
    color: #FFF;
}

/***********************************************************************************************
 Accessibility
***********************************************************************************************/
#low_graphics {
    color: #694D2F;
    font-size: 11px;
    float: right;
    position: absolute;
    padding: 0 0 0 15px;
    z-index: 55;
    display: none;
}

.resize_small {
    text-decoration: none;
    font-size: 10px;
    margin-right: 1px;
}

.resize_med {
    text-decoration: none;
    font-size: 12px;
    margin-right: 1px;
}

.resize_large {
    text-decoration: none;
    font-size: 14px;
}

.resize_small a,.resize_small a,.resize_small a {
    text-decoration: none;
    color: #000;
}

.resize_small a:hover,.resize_small a:hover,.resize_small a:hover {
    text-decoration: underline;
    color: #FFF;
}

#low_graphics a:link,#low_graphics a:visited {
/*color: #FFF;*/
}

#low_graphics a:active,#low_graphics a:hover {
    color: #E8CA9F;
}

/***********************************************************************************************
 Misc classes
***********************************************************************************************/
.clearit {
    clear: both;
}

.clearit_left {
    clear: left;
}

hr {
    color: #333;
    background-color: #333;
    height: 1px;
    margin: 3em 0;
}

.wide_img {
    margin-bottom: 10px;
    margin-top: 10px;
}

.image_caption {
    width: 100%;
    text-align: center;
    font-size: 1.1em;
}

#grand_organ {
    margin-left: -40px;
}

.line_bottom {
    height: 15px;
    border-bottom: 1px solid #E8CA9F;
    margin-bottom: 15px;
}

.organ_spec {
    width: 33%;
    float: left;
}

.left_image {
    float: left;
    margin-right: 10px;
}

.left_image_small {
    float: left;
    margin-right: 10px;
}

.related_link {
    margin-right: 8px;
}

.red_text {
    color: #E6593B;
}

.recordings_table {
    border: 1px solid #DBCEA4;
    padding: 10px;
    background-color: #FFF;
}

.recordings_table td {
    padding: 10px;
}

#home-map{
	display: none;
	margin-top: 50px;
}


/* RESPONSIVE */

#mobile-menu{
	float: left;
	display: inline-block;
	width: 32px;
	margin: 15px 0 0 20px;
	display: none;
}
#mobile-menu img{
	max-width:100%;
}

/* Desktop */
@media only screen and (max-width: 1220px){
	/*#mass_times_box, #right_col_front h1.h1_link{*/
		/*width:49%;*/
		/*height:367px;*/
	/*}*/
	#newsletter_profile_img{
		display: none;
	}
	.block-row .block{
		display: none;
	}

	#mass_times_box{
		width: 35%;
		float: right;
	}
	#mass_times_box th{
		width: 43%;
	}
	#right_col_front h1.h1_link{
		height: auto;
		padding: 154px 0;
		padding-bottom: 149px;
	}
	#right_col_front h1.h1_link a {
		padding: 20px;
	}
	#newsletter{
		float: left;
		border: none;
		height:auto;
		width:65%;
		margin-top: 50px;
	}
	#newsletter_profile_img{
		width:32%;
	}
	#newsletter_profile_img img{
		width:100%;
		max-width:100%;
	}
	#newsletter_profile_img.float-right{
		display: none;
	}
	#newsletter .newsletter-text{
		/*width: 60%;*/
		/*padding: 4%;*/
		/*padding-right:4%;*/
		/*float: right;*/

		width: 90%;
		padding: 0;
		padding-top: 0;
		/*padding-left: 5%;*/
		float: left;
	}
	#news-events .news-column, #news-events .events-column{
		/*float: none;*/
		width: 445px;
	}
	#news-events img{
		max-width:100%;
		width:100%;
	}
	.block-row .block{
		width: 32%;
	}
	.block-row .block2, .block-row .block3{
		margin-left:2%;
	}
}
/* tablet landscape */
@media only screen and (max-width: 1024px){
  #expand_menu{
    display: block;
  }
  #footer .copy, #footer .nav{
    line-height: 20px;
  }
	#sub_nav{
    position: relative;
    width: 100%;
    text-align: center;
    background: #fff;
	}
  #sub_nav ul{
    display: none;
  }
  #sub_nav ul li a{
    color: #323232;
  }
  #sub_nav li{
    border-top: 1px solid #e5e5e5;
  }
  #sub_nav .expand-sub-menu{
    position: absolute;
    right: 30px;
    line-height: 20px;
    height: 20px;
  }
  #sub_nav .box_header .expand-sub-menu{
    margin-top: 0;
  }
  #sub_nav ul.active{
    display: block;
  }
  .box_header{
    background: #e9b550;
  }
  #sub_nav h2 a{
    color: #fff;
  }
	#content{
		padding-left: 0;
		padding-right: 0;
		width: 90%;
		margin-left:5%;
	}
	#top_nav ul li {
		display: block;
	}
	#footer{
		background-position: center;
	}
	#wrapper{
		min-width:0;
		/*width:100%;*/
	}
	#right_col_front h1.h1_link{
		display: none;
	}
	/*#newsletter{*/
		/*height: auto;*/
		/*overflow: hidden;*/
	/*}*/
	/*#newsletter .newsletter-text{*/
		/*width: 65%;*/
	/*}*/
	/*#newsletter_profile_img{*/
		/*padding: 15% 0 0 5%;*/
		/*width: 15%;*/
	/*}*/
	/*#newsletter img{*/
		/*width:auto;*/
		/*max-width: 100%;*/
	/*}*/
	#newsletter .newsletter-text{
		padding-top: 0;
	}
	#news-events .news-column, #news-events .events-column{
		float: none;
		width: 100%;
	}
	/*menu*/
	#top_nav ul{
		display: none;
		top: 0;
		border-top: 1px solid #000;
		padding: 20px 0;
		width: 100%;
		background: rgba(0,0,0,0.9);
		text-align: center;
		left: 0;
		height: 250px;
		line-height: inherit;
		z-index:99;
		border-bottom: 2px solid #fff;
	}
	#top_nav ul li{
	}
	#logo{
		text-align: center;
	}
	#mobile-menu{
		display: inline-block;
		z-index:100;
		position: relative;
	}
	/*footer*/
	#footer{
		min-width:0;
	}
	#footer .nav {
		float: left;
		width: 100%;
		margin-top: 20px;
	}
	#actions{
		display: none;
	}
	.block-row{
		margin-top: 0;
		margin-bottom:30px;
	}
}
/* tablet portrait */
@media only screen and (max-width: 768px) {

	#newsletter_profile_img{
		display: none;
	}
	#mass_times_box{
		margin-bottom:0;
		min-height: 0;
	}
	#content #right_col{
		width:90%;
		margin-left: 5%;
		padding-left: 0;
		padding-right:0;
		text-align: center;
		float: none;
	}
	#home-map{
		display: block;
	}
	#front_shop{
		display: none;
	}
}
/* less than tablet portrait */
@media only screen and (max-width: 767px){
  #footer > div{
    top: 0;
    height: 350px;
  }
  #footer .copy{
    padding-top: 120px;
  }
	#mass_times_box{
		width:100%;
	}
	#newsletter{
		width:100%;
		margin-top: 20px;
	}
	#right_col_front{
		float: none;
		padding: 0;
		margin: 5%;
	}
	#front_shop{
		float: none;
	}
	.shop_item{
		padding: 0;
	}
	#mass_times_box th{
		width: 35%;
	}
	#newsletter_profile_img{
		width:80%;
		padding: 0;
		margin: 30px auto;
		float: none;
	}
	#newsletter_profile_img img{
		width:100%;
		max-width:100%;
	}
	#newsletter .newsletter-text {
		 width: 90%;
		 padding: 5%;
	 }
	.actions-items li{
		width:100%;
	}
	.shop_item tr{
		width:100%;
	}
	.shop_item td{
		width:50%;
	}
	#footer .copy{
		width: 100%;
		text-align: center;
	}
	#footer .copy i{
		display: none;
	}
	#footer .copy span{
		display: block;
	}
	#footer .nav{
		text-align: center;
	}
	#footer .nav > a{
		display: block;
		margin-bottom:2px;
		margin-left: 0;
	}
	#footer .social {
		float: left;
		margin-left: 0;
		width: 100%;
		margin-top: 20px;
	}

	#news-events .events-column{
		margin-top: 30px;
	}
	.event-instance{
		width:92%;
	}
	.event-instance:nth-of-type(2n){
		width:92%;
	}
	.event-instance p{
		min-height: 0;
	}
	#news-events .news-column h4, #news-events .events-column h4{
		font-size: 20px;
	}
}
@media only screen and (max-width: 600px) {
	#front_shop td {
		width: 50%;
	}
}
